body{
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
		
}

form,p,h1,h2,h3,h4,h5,h6,div,table,span,label{
	margin:0;
	padding:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
ul{ list-style:none; margin:0; padding:0;}
img{vertical-align:top; border:none; outline:none; margin:0; padding:0;}
a{text-decoration:none; color:#fff;}
a:hover{text-decoration:none; color:#dd5929;}

.float-right{
	float:left;
	width: 150px;
}
.float-left{ float:left;}
.align-right{ text-align:right;}
.align-left{ text-align:left;}
.align-center{ text-align:center;}
.align-justify{ text-align:justify;}
.active{font-weight:bold; color:#FF0000;}
.active a{text-decoration:none; color:#FFFFFF;}
.strong{font-weight:bold;}
.italic{ font-style:italic;}
.h2{
	width:100px;
	background:#FF0000;
	font-family:Arial, Helvetica, sans-serif, "Arial Narrow";
	font-size:13px;
	color:#FFFFFF;
	margin-left:13px;
	padding:10px 0 10px 0;
	margin-top: 20px;
	text-align: center;
}
.weltec{color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
.clear{ clear:both;}
.input{width:288px; font-family:Arial, Helvetica, sans-serif, "Arial Narrow"; font-size:12px; color:#999999; margin-left:13px; padding:10px 0 10px 0;}
.highligh{color:#333;}

.layout{width:100%; float:left; background:url(../images/bg.jpg) repeat-x top;
}

h1{
	font-family:Arial;
	color:#000;
	font-size:18px;
	float: left;
}


/*.social{width:100%; background:#6a0000;}
.social .social-inner{width:1000px; margin:0 auto;}
.social .social-inner p{ float:right; padding:5px 0;}*/


.send-button a{ font-family:Arial; font-size:13px; color:#1573bb; float:right;}
.send-button a:hover{color:#000;}

.layout{width:100%; }
.header{width:1205px; padding:0 ; margin:0 auto; }
.header1{width:1205px; float:left; height:114px;}
.logo{width:850px; float:left; padding:18px 0 0 13px;}
.search{
	width:339px;
	float:right;
	border-radius:18px;
	margin-top:11px;
}
.search h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#FFFFFF;
	padding:7px 0 0 62px;
	text-shadow:0px -1px 0 rgb(35, 51, 61), 0px -1px 0 rgb(21, 102, 194), 0px 0px 0 white, -21px 0px 0 rgb(31, 106, 160), 2px -1px 0px black
}
.search label{ float:right; padding:2px 10px 0 0;}
.search2{width:339px; float:right; border-radius:18px; margin-top:-1px;}
.search2 h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#FFFFFF;
	padding:7px 0 0 62px;
	text-shadow:0px -1px 0 rgb(35, 51, 61), 0px -1px 0 rgb(21, 102, 194), 0px 0px 0 white, -21px 0px 0 rgb(31, 106, 160), 2px -1px 0px black
}
.search3{
	width:339px;
	float:right;
	border-radius:18px;
	margin-top:0px;
}
.search3 h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#FFFFFF;
	padding:7px 0 0 62px;
	text-shadow:0px -1px 0 rgb(35, 51, 61), 0px -1px 0 rgb(21, 102, 194), 0px 0px 0 white, -21px 0px 0 rgb(31, 106, 160), 2px -1px 0px black;
}
.search3 label{ float:right; padding:2px 10px 0 0; margin:0 46px 0 0;}
.menu-header-bg{width:1205px;background:url(../images/bg-clear.png) no-repeat; height:12px; margin-top:111px; margin-left:26px; overflow:hidden; }


.banner{width:1205px; float:left; margin-top:10px;}
.gallery{
	width:1201px;
	float:left;
	margin-top:16px;
	background:url(../images/gallery-bg.jpg) repeat-x top;
	height:95px;
}
.gallery-leftarrow{width:16px; float:left; margin:0 0 0 33px; margin-top:23px;}
.gallery-rightarrow{width:16px; float:right; margin:0 0 0 12px; margin-top:-48px; margin-right:-66px;}
.gallery-label{width:983px;float:left;margin-top:4px;}
.gallery h1{float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#CC9900;padding:7px 20px 11px 10px; border-right:#999999 1px solid; margin-top:14px;}

.featured{width:1205px; float:left; background:url(../images/featured-bg.jpg) repeat-x top; margin-top:10px; height:384px;}
.featured lable{float:right;}
.featured h1{width:999px; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:30px;font-weight:normal;color:#FFFFFF;float:left;letter-spacing:-1.8px; padding:18px 8px 16px 0; margin-left:50px; margin-bottom:10px;}
.featured-arrow{width:130px; float:left; margin:0 0 0 33px; margin-top:23px;}
.featured-bottom-line{width:1130px; float:left; margin-top:5px; border-bottom:#999999 1px solid; margin-left:50px; margin-right:20px;}
.featured-images{width:1139px; float:left; margin-left:34px; margin-top:17px;}

.blog{
	width:1201px;
	float:left;
	margin-top:1px;
	background:#FFFFFF;
	margin-bottom:30px;
	padding-bottom:20px;
}
.blog-left1{width:600px;float:left;border-right:#000000 1px solid;margin-top:28px;margin-bottom:20px;}
.blog-left1 h1{width: 500px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:26px;font-weight:normal;color:#000000;padding:0 0 0 31px;float:left;letter-spacing:1.2px; border-right:none;}
.blog-left{width:600px;float:left;}

.blog-left h2{width: 500px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal;color:#000000;padding:0 0 0 31px;float:left;margin-top:8px;}
.blog-left label{float:left;margin-left:31px;margin-top:35px;
}
.blog-left p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#333333;
	padding:10px 0 0 29px;
	float:left;
	text-align:justify;
	width:560px;
	line-height: 20px;
}

.testimonials-right1{
	width:568px;
	float:left;
	margin-top:28px;
	margin-bottom:0px;
	margin-left:30px;
}
.testimonials-right1 h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:normal;
	color:#000000;
	padding:0 0 0 31px;
	float:left;
	letter-spacing:1.2px;
}
.testimonials-right1 label{
	width: 133px;
	padding:0 0 0 31px;
	float:right;
	margin-top:-32px;
}
.testimonials-right2{
	width:568px;
	float:left;
}
.testimonials-right2-inner{
	width:280px;
	float:left;
	background:url(../images/p-bg.jpg) no-repeat top;
	height:192px;
	margin-left:-1px;
	margin-top:23px;
	
}

.testimonials-right2-inner p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	padding:0px 0 0 44px;
	float:left;
	text-align:justify;
	width:195px;
	line-height:1.5;
	
}

.testimonials-right2-inner h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#796E6E;
	padding:55px 0 10px 116px;
	float:left;
	text-align:justify;
	width:195px;
	line-height:1.5;
	
}
.layout2{width:100%; float:left;background:url(../images/footerbg.jpg) repeat-x ;}
.footer{width:1205px; float:left;}
.footer1{width:600px; float:left;}
.footer1 p{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	padding:43px 0 17px 116px;
}
.footer2{width:600px; float:right;}
.footer2 label{float:left; padding:33px 0 0 329px;}


/*-------------aboutus------------------*/
/*-----------welcome--css----------*/

.welcome-panel{
	width:1182px;
	float:left;
	background:#fdfef9;
	padding:0 0 0 0;
	margin-top:33px;
	border:#CCCCCC 1px solid;
	border-radius:5px;
	margin-left:8px;
	
}



.welcome-panel-left{
	width:280px;
	float:left;
	padding:0 0 0 0;
	background:url(../images/yuva-sang-bg-inner.jpg) no-repeat top;
	
}



.welcome-panel-left h1{
	width:280px;
	font-family:"Maiandra GD";
	font-size:19px;
	color:#FFFFFF;
	font-weight:normal;
	float:left;
	padding:8px;
	text-align:center;
	margin-left:-9px;
	margin-top:-11px;
	background:url(../images/yuva-top-head.png) no-repeat top;
	
}
.welcome-panel-left label{
	width:200px;
	float:left;
	padding:2px 0 21px 21px;
	
}

.welcome-panel-right{
	width:859px;
	float:left;
	padding:0 0 0 20px;
	background:#fdfef9;
	
}

.welcome-panel-right h1{
	width:837px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#25538e;
	font-weight:600;
	float:left;
	border-bottom:#999999 1px solid;
	padding:10px 0 5px 0;

	
}

.welcome-panel-right p{
	width:837px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	font-weight:normal;
	float:left;
	padding:10px 0 0px 0;
	text-align: justify;
	line-height: 20px;
	
}

.welcome-panel-right ul{
	 margin:0; padding:0;
	 
	
}
.welcome-panel-right ul li{
float:left; list-style:none; padding:10px 17px; width:200px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	display:block;
	color:#666666;
	font-weight:bold;
	line-height: 20px;
	background:url(../images/bullets.png) no-repeat left;
	
}

.welcome-panel-right ul li2{
float:left; list-style:none; padding:10px 17px; width:600px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	display:block;
	color:#666666;
	font-weight:bold;
	line-height: 20px;
	background:url(../images/bullets.png) no-repeat left;
	
}


.welcome-panel-right label{
	width:837px;
	float:left;
	padding:10px 0 17px 0;
	
}

.welcome-panel-right p a{
	color:#999999;
	text-decoration:none;
	
}
.welcome-panel-right span{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#a00f12;
	font-weight:bold;
	float:left;
	padding:10px 0 5px 1px;
	
}
.welcome-panel-right span a{
	
	text-decoration:none;
	color:#000000;
	
	
}

/*---------------feedback----------*/

.feedba2{
	width:278px;
	float:left;
}

.feedba3{
	width:276px;
	float:left;
	font-size: 22px;
	padding-bottom: 5px;
	color: #253d79;
}


.feedback1{
	width:278px;
	float:left;
	padding-top: 10px;
	font-size: 13px;
	color: #666666;
	line-height: 20px;
}


#fedbk{
margin:0;
padding:0;
}

#fedbk ul{
margin:0;
padding:0;
list-style:none;
}

#fedbk ul li{
margin:0;
padding:0;
clear:both;
}

#fedbk label{
	width:60px;
	float:left;
	font-size:12px;
	color:#000000;
	display: block;
}

#fedbk .fed1{
	width:186px;
	float:left;
	font-size:12px;
	color:#000000;
	padding-left:4px;
	background-color:#FFFFFF;
	border:1px dashed #999999;
	height:20px;
	margin-bottom: 4px;
	box-shadow:inset 1px 1px 8px #ccc;
	margin-top: 2px;
}

#fedbk .fed2{
	width:182px;
	float:left;
	font-size:12px;
	color:#000000;
	height:67px;
	padding-left:4px;
	background-color:#FFFFFF;
	border:1px dashed #999999;
	box-shadow:inset 1px 1px 8px #ccc;
	margin-bottom: 8px;
}

 .fed-sub{
	width:70px;
	float:left;
	font-size:12px;
	padding:2px;
	color:#FFFFFF;
	background-color:#113070;
	border:2px dashed #000;
	margin-top:2px;
	margin-left:130px;
	cursor:pointer;
	margin-bottom: 9px;
	border-radius:5px;
}
/*---------------image-gallery----------------*/
.product-inner{
	width:836px;
	margin-top:0px;
	padding: 10px 0 20px 0;
}
.product-inner label{
	width:200px;
	float:left;
	padding: 0 0 0 0;
	border:#e2c786 5px double;
	margin-bottom: 10px;
	margin-left: 4px;
}

.product-inner span{
	width:156px;
	float:left;
	padding: 0 0 0 0;
	border:#e2c786 5px double;
	margin-top: 10px;
	margin-right: 7px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
	font-weight:bold;
}


/*-----our product---*/



--------------navigation----------------

.navigation{
	width:1205px;
	float:left;
	margin:0 auto;
	margin-left: 168px;
	margin-top: 30px;
	
}

.navigation .active{
	overflow:visible;
	color:#999999;
	
}
#menu_div{
clear: both;
position: relative;
top: 0;
left: 0;
} /* Free space to top specialy for menu */

#navigation {
position:relative;
}

#navigation, #menu_div {
width:1000px;
margin: 0 !important;
padding: 0 !important;
}

#menu_div, #navigation, #menu, #nav{
height:34px; /* menu height */
}

#menu_div:hover,
#navigation:hover,
#nav li a:hover, #nav li ul a 
{
opacity: 0.95;/* Menu transparency on mouse hover*/position:relative;
z-index:1000;
color:#FFFF00;

} 

#menu_div,
#navigation, 
#nav li a, 


{
/*opacity: 0.8;*/
}


#menu {
	width:1205px;
	margin:0px; /*center the menu*/
	padding:0;
}

#nav{
width:1205px;
margin:24px;
padding:0;
font-family:Arial, Helvetica, sans-serif; 
float:left;
margin-left:-4px;

}

#nav li a,#nav li {
float:left;
}

#nav li {
list-style:none;
position:relative;

}

#nav li a {
	line-height:34px;
	padding:2px 54px;
	margin-left:2px;
	margin-right:3px;
	text-decoration:none;
	margin:0;
	margin-bottom:13px;
	font-size:16px;
	display:block;
	color:#FFFFFF;
	font-weight:normal;


}

#nav li:first-child{
background:none;
background:#99CCCC;
display:block;

}

/*====================
	Submenu 
=====================*/
#nav li ul {
display:none;
position:absolute;
left:0;
top:100%;
padding:0;
margin:0;
} /* hide submenu */

#nav li:hover > ul {
display:block;


} /* show submenu on hover */

#nav li ul li,#nav li ul li a {
	float:none;
	height:38px; /* submenu item height */
	min-width: 162px; /* submenu item minimal width */
	line-height:35px;
	border-right: 0;
	text-shadow: none;
	font-size:13px;
	display:block;
	color:#FFFFFF;
	background:#000000;
	border-radius:5px;
	font-weight:400;
	border-bottom:2px solid #FFFFFF;
	text-transform:inherit;
	margin-top:4px;


} /* Submenu item */

#nav li ul li {
 /* for IE */
font-size:13px;

}

/* == 12. Sub-Sub Menu == */
#nav li ul li ul {
display:none;

}

#nav li ul li:hover ul {
left:100%;
top:0;


}


-------------------navigation end------------
